utl::detail::is_ref_wrapper< std::reference_wrapper< U > > Struct Template Reference

`#include <invoke.h>`

Inheritance diagram for utl::detail::is_ref_wrapper< std::reference_wrapper< U > >:

## Detailed Description

### template<class U>
struct utl::detail::is_ref_wrapper< std::reference_wrapper< U > >

Definition at line 42 of file invoke.h.

The documentation for this struct was generated from the following file:

- include/utl/utility/invoke.h